{% extends 'menuorange.html' %}
{% load static %}

{% block title %} Experiences {% endblock %}

{% block rightcontent %}
    <table class="tableright">
        <tr class="titleorange">
            <td colspan="2"><h1><span style="letter-spacing: 0.1em">EXPERIENCE</span>S</h1></td>
        </tr>
        <tr>
            <td><p class="has-text-left small">SIWAK NG</p>
                <p class="medium has-text-left small">Staff of Documentation & Creative</p>
                <p class="medium has-text-left small">May 2019 - present</p>
                <br>
                <p class="has-text-left small">COMPFEST 11</p>
                <p class="medium has-text-left small">Staff of Indie Game Ignite</p>
                <p class="medium has-text-left small">January 2019 - present</p>
                <br>
                <p class="has-text-left small">FUKI FASILKOM UI</p>
                <p class="medium has-text-left small">Staff of Pengembangan Aset FUKI (HRD)</p>
                <p class="medium has-text-left small">May 2019 - present</p>
                <br>
                <p class="has-text-left small">BETIS FASILKOM UI</p>
                <p class="medium has-text-left small">Staff of Documentation & Creative</p>
                <p class="medium has-text-left small">December 2018 - May 2019</p>
                <br>
                <p class="has-text-left small">KAWULA 28 HIGHSCHOOL MAGAZINE</p>
                <p class="medium has-text-left small">Editor in Chief</p>
                <p class="medium has-text-left small">August 2016 - December 2017</p>
            </td>
        </tr>
    </table>
{% endblock %}